Results 1 to 2 of 2
  1. #1
    Join Date
    Jun 2003
    Location
    Canada
    Posts
    35

    Unanswered: problem with installing db2v8 and db2v7 on the same server

    I have db2 v7 fp9 on aix 4.3 and I am tryin to install db2 v8, and have both at the same time. But when I try to execute the db2v8 command I get errors refering to the /usr/lib/libdb2.a ... it is a soft link pointing at the v7 libraries:

    libdb2.a -> /usr/lpp/db2_07_01/lib/libdb2.a

    I can I manage this ? e.i. have my db2v8 use a different libdb2.a ...

    Thanks!

  2. #2
    Join Date
    Dec 2002
    Posts
    134

    Re: problem with installing db2v8 and db2v7 on the same server

    Remove symbolic links created by v7 (you need them only if you are lazy to specify import libraries in LIBPATH for compilation)
    /usr/lpp/db2_07_01/cfg/db2rmln

    We have v7 fixpack 6 and v8 fixpack 3 on a couple of boxes (AIX 5.1 and 5.2). No problems so far.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •